.bullet-container {
    max-width: 1280px;
    padding: 0;
    margin: 0 auto 0;
}

.blue-line-start {
    max-width: 1280px;
    padding: 0 0 50px;
    margin: 0 auto 0;
    border-left: 2px #00b0db solid;
}

.blue-line-start h3 {
    color: #00b0db;
    font-size: 28px;
    line-height: 38px;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0;
    margin: -38px 50px 0;
    text-align: center;
}

.site-opinions {
	max-width: 1540px;
	min-height: 350px;
	background-color: #fff;
    padding-top: 80px;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 25px;
    margin: 0 auto 0;
    border: 2px #00b0db solid;
}

.site-opinions .site-opinions-container {
    width: 100%;
    max-width: 1420px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

.site-opinions .site-opinions-container .site-opinions-header {
    text-align: center;
}

.site-opinions .site-opinions-container .site-opinions-header h3 {
    font-weight: 700;
    line-height: normal;
    font-size: 28px;
    color: #00b0db;
    -webkit-font-smoothing: antialiased;
	padding-top: 0;
    margin: 0;
    padding-bottom: 50px;
}

.site-opinions .site-opinions-container .opinion-box-container {
    width: 100%;
    max-width: 1420px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 35px;
}

.site-opinions .site-opinions-container .opinion-box-container .opinion-box {
    background-color: #fff;
    text-align: center;
	position: relative;
	z-index: 1;
    min-height: 250px;
    -moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.site-opinions .site-opinions-container .opinion-box-container .opinion-box:hover {
    z-index: 2;
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.14);  
    -moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.site-opinions .site-opinions-container .opinion-box-container .opinion-box a {
    width: 100%;
    max-width: 450px;
    min-height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.site-opinions .site-opinions-container .opinion-box-container .opinion-box a span.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -42.5px; 
    margin-top: -42.5px;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    opacity: 0;
    visibility: hidden;
    width: 85px;
    height: 85px;
}

.site-opinions .site-opinions-container .opinion-box-container .opinion-box a span.play-btn:hover {
    width: 95px;
    height: 95px;
    margin-left: -47.5px; 
    margin-top: -47.5px;
}

.site-opinions .site-opinions-container .opinion-box-container .opinion-box a:hover span.play-btn {
    opacity: 1;
    visibility: visible;
}

.site-opinions .site-opinions-container .opinion-box-container .opinion-box a img {
    display: block;     
    width: 100%;       
    height: auto;
    transition: filter 0.3s ease;
}

.site-opinions .site-opinions-container .btn-container {
    width: 100%;
    margin-top: 60px;   
    margin-bottom: 65px; 
    text-align: center;
}

.site-opinions .site-opinions-container .btn-container a.more-btn {
    font-size: 1em;
    font-weight: 600;
    color: #00b0db !important;
    background-color: #fff;
    border-radius: 0;
    border: 2px solid #00b0db;
    padding: 14px 23px 13px;
    text-decoration: none;
    margin-top: 30px;
    -moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
    width: 160px;
    text-align: center;
    line-height: normal;
    display:inline;
}

.site-opinions .site-opinions-container .btn-container a.more-btn:hover {
    text-decoration: none;
    border: 2px solid #00a3cc;
    -moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
    color: #00b0db !important;
    opacity: .6 !important;
}

@media only screen and (max-width: 1540px) {
    .site-opinions {
        border-top: 2px #00b0db solid;
        border-bottom: 2px #00b0db solid;
        border-left: none;
        border-right: none;
    }
}

@media only screen and (max-width: 1490px) {
    .bullet-container {
        width: 90%;        
    }
    
    .blue-line-start {
        width: 90%;
    }
    .site-opinions .site-opinions-container {
        width: 100%;
    }
    .site-opinions .site-opinions-container .opinion-box-container {
        max-width: 935px;
    }
}

@media only screen and (max-width: 1280px) {
    .site-opinions .site-opinions-container .opinion-box-container {
        max-width: 935px;
    }
}

@media only screen and (max-width: 1024px) {
    .site-opinions .site-opinions-container .opinion-box-container {
       max-width: 450px;
    }

    .site-opinions .site-opinions-container .opinion-box-container .opinion-box {
        min-height: inherit;
    }

    .site-opinions .site-opinions-container .opinion-box-container .opinion-box a {
        min-height: inherit;
    }
}
